"MLS_SelectSoftwareOrFile" = "Selecione um item";
"MLS_SystemContact" = "Contactos";
"MLS_WCXFFile" = "Ficheiro de Troca de Dados WorldCard (.wcxf)";
"MLS_VCardFile" = "vCard File (.vcf)";
"MLS_ImageFile" = "Arquivos de imagem (.jpg)";
"MLS_TextFile" = "Text File (.txt)";
"MLS_CSVFile" = "CSV File (.csv)";
"MLS_XLSXFile" = "Ficheiro de MS Excel";
"MLS_CSVCommentGmail" = "Para importar para contactos do Gmail ou para outra aplicação";
"MLS_CSVCommentOutlook" = "Para importar para o Outlook ou para aplicação";
"MLS_VCFComment" = "Para importar para Livro de Endereços Apple ou para outra aplicação";
"MLS_XLSXComment" = "Para MS Excel ou outra aplicação";
"MLS_DataScope" = "Intervalo de dados";
"MLS_AllContacts" = "Todos os cartões";
"MLS_SelectedContacts" = "Selecione o cartão";
"MLS_ViewAreaContacts" = "Todos os cartões da área exibida";
